/* GENERAL */

p {
	color: #323232;
	font-family:'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 22px;
	}

.node-type-article-detail a,
.node-type-article-detail a:visited {
	color: #35BDB2;
	font-weight: bold;
	text-decoration: none;
	}
	.node-type-article-detail a:hover { text-decoration: underline; }

.node-type-article-detail .block-boxes .sidebar-text a,
.node-type-article-detail .block-boxes .sidebar-text a:visited { text-transform: uppercase; }
	.node-type-article-detail .block-boxes .sidebar-text a:hover { text-decoration: underline; }
	
#zone-content ul li {
	color: #323232;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	}

.superscript {
	font-size: 9px;
	vertical-align: super;
	}
	
/* MENU */

#block-nice-menus-1 h2.block-title,
#block-menu-menu-appnexus-tools h2.block-title {
	display: none; 
}



ul#nice-menu-1 li a, 
ul#nice-menu-1 li a:visited {
	color: #35BDB2;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bolder;
	padding: 0;
	text-decoration: none;
	text-transform: none;
	}
	ul#nice-menu-1 li a:hover,
	ul#nice-menu-1 li.over a:hover {
		color: #FFF;
		}
	
ul#nice-menu-1 li.menu-455 a, 
ul#nice-menu-1 li.menu-455 a:visited,
ul#nice-menu-1 li.menu-456 a, 
ul#nice-menu-1 li.menu-456 a:visited,
ul#nice-menu-1 li.menu-457 a, 
ul#nice-menu-1 li.menu-457 a:visited,
ul#nice-menu-1 li.menu-458 a, 
ul#nice-menu-1 li.menu-458 a:visited,
ul#nice-menu-1 li.menu-459 a, 
ul#nice-menu-1 li.menu-459 a:visited,
ul#nice-menu-1 li.menu-462 a, 
ul#nice-menu-1 li.menu-462 a:visited,
ul#nice-menu-1 li.menu-465 a, 
ul#nice-menu-1 li.menu-465 a:visited,
ul#nice-menu-1 li.menu-466 a, 
ul#nice-menu-1 li.menu-466 a:visited,
ul#nice-menu-1 li.menu-634 a, 
ul#nice-menu-1 li.menu-634 a:visited,
ul#nice-menu-1 li.menu-635 a, 
ul#nice-menu-1 li.menu-635 a:visited,
ul#nice-menu-1 li ul li a, 
ul#nice-menu-1 li ul li a:visited {
	color: #35BDB2;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .3);
	text-transform: none;
	padding-left:16px!important;
	}	

#block-menu-menu-appnexus-tools li a,
#block-menu-menu-appnexus-tools li a:active {
	color: #c7c7c7;
	font-family:'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 0;
	text-decoration: none;
	text-shadow: #000 0 1px 0;
	text-transform: uppercase;
	}

#block-menu-menu-appnexus-tools li a:hover { color: #FFF; }

/* BREADCRUMB */

#breadcrumb .breadcrumb,
#breadcrumb .breadcrumb a,
#breadcrumb .breadcrumb a:visited {
	color:#FFF;
	font-family:'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .25);
	text-transform: uppercase;
	}

/* ARTICLE */

.title-container-wrapper .title p {
	color: #FFF;
	font-family:'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size:38px;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: #666 1px 1px 0;
	}

/*GERMAN EDIT */	
.page-node-262 .title-container-wrapper .title p {
	line-height:36px!important;
}


	
.title-container-wrapper .title p span.small {
		display: block;
		font-size: 23px;
		font-weight: normal;
		margin-bottom: 10px;
}

.title-container-wrapper .subtitle-wrapper,
.title-container-wrapper .subtitle-wrapper p {
	color:#FFF;
	font-family:'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 23px;
	}

.node-type-article .offerings-container h2.title {
	color: #656565;
	font-size: 24px;
	color: #666;
	text-transform: uppercase;
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 28px;
	text-transform: uppercase;
	text-shadow: #FFF 0 1px 0;
	}

.node-type-article .body-container a,
.node-type-article .body-container a:visited {
	color: #35BDB2;
	font-weight: bold;
	text-decoration: none;
	}
	.node-type-article .body-container a:hover { text-decoration: underline; }

.node-type-article .body-container .field-name-body strong { color: #C43941; }

.offerings-wrapper a,
.offerings-wrapper a:visited {
	color: #35BDB2;
	display: inline-table;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 10px;
	text-decoration: none;
	text-transform: none;
	}
	.offerings-wrapper a:hover { text-decoration: underline; }

.offerings-wrapper p {
	color: #323232;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height: 1.3em;
	}

.offerings-wrapper b { font-weight: bold; }

/* ARTICLES NODEQUEUE */

.block-nodequeue-2-block .field-content {
	color: #323232;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 22px;
	text-shadow: #FFF 0 1px 0;
	}
	#region-content .block-nodequeue-2-block .content .views-field-field-display-title .field-content p { margin-bottom: 15px; }

.block-nodequeue-2-block .views-field-field-display-title { padding-top: 5px; }

.block-nodequeue-2-block .views-field-field-display-title p {
	color: #cc0035!important;
	font-family: AauxNextBlackRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif!important;
	font-size: 28px!important;
	line-height: 1em!important;
	text-transform: uppercase;
	text-shadow: #FFF 0 1px 0;
	}

.block-nodequeue-2-block .views-field-field-display-title p span.small {
	color: #323232;
	display: block;
	font-family: AauxNextRegularRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	line-height: 1em;
	text-shadow: #FFF 0 1px 0;
	}

.block-nodequeue-2-block .views-field-view-node span.field-content {
	display: block
	height: 38px;
	width: 128px;
	text-shadow: #FFF 0 1px 0;
	}

/*
.block-nodequeue-2-block .views-field-view-node span.field-content a,
.block-nodequeue-2-block .views-field-view-node span.field-content a:visited {
	background: transparent url(../images/read-more-bg.png) no-repeat 0 0;
	color: #FFF!important;
	display: inline-table;
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif!important;
	font-size: 16px!important;
	font-weight: bold!important;
	padding: 9px 13px!important;
	text-decoration: none!important;
	text-transform: uppercase!important;
	text-shadow: #666 0 -1px 0;
	}
	.block-nodequeue-2-block .views-field-view-node span.field-content a:hover { text-decoration: underline!important; }
*/

/* ARTICLE DETAIL CTYPE */

.node-type-article-detail .title-wrapper {
	color: #FFF;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 38px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	}

.node-type-article-detail table { border: 0 none; }

.node-type-case-study strong,
.node-type-article-detail strong { color: #c43941; }

.node-type-case-study h2,
.node-type-article-detail h2 {
	color: #C43941;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	}
	
.node-type-article-detail .body-container li strong {
	color: #323232;
	font-weight: bold;
	}

.node-type-article-detail strong { font-weight: bold; }

/* LEADERSHIP */

.views-field-field-twitter-url a,
.views-field-field-twitter-url a:visited {
	background:transparent url(../images/twitter.png) no-repeat 0 0;
	color: #35bdb2;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 4px 0 4px 30px;
	text-decoration: none;
	text-transform: uppercase;
	}
	.views-field-field-twitter-url a:hover { text-decoration: underline; }

.page-node-27 .name,
.page-node-256 .name {
	color: #C43941;
	font-family: AauxNextBlackRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 28px;
	height: 24px;
	text-transform: uppercase;
	text-shadow: #FFF 0 1px 0;
	}

.page-node-27 .job-title,
.page-node-256 .job-title {
	color: #323232;
	font-family: AauxNextRegularRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 16px;
	margin-bottom: 1em;
	text-transform: uppercase;
	text-shadow: #FFF 0 1px 0;
	}

.page-success-stories #region-content .view-nodequeue-4 .views-field-field-body-summary .field-content,
.page-node-27 #region-content #block-views-nodequeue-3-block .content .body-text p,
.page-node-256 #region-content #block-views-nodequeue-3-block .content .body-text p {	
	color: #323232!important;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 22px;
	}

/* SIDEBAR BOXES */

.node-type-article .block-boxes h1,
.node-type-article-detail .block-boxes h1 {
	color: #C43941;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
	}

.node-type-article .block-boxes h1 .small,
.node-type-article-detail .block-boxes h1 .small,
.block-press-releases-archived h2.block-title .small,
.block-media-mentions-archive h2.block-title .small {
	color: #a7a7a7;
	display: block;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 0.2em;
	}

.node-type-article .block-boxes .field-name-field-case-study-summary p {
	color: #666;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height: 1.3em;
	margin-bottom: 0;
	}

.node-type-article .block-boxes a,
.node-type-article .block-boxes a:visited {
	color: #35BDB2;
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-decoration: none;
	text-transform: uppercase;
	}
	.node-type-article .block-boxes a:hover { text-decoration: underline; }
	
	.node-type-article .block-boxes .field-type-text-long a,
	.node-type-article .block-boxes .field-type-text-long a:visited {
		font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
		font-size: 13px;		
		}

.sidebar-video p,
.sidebar-text p {
	color: #666;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height: 1.2em;
	}

/* NEWS */

.page-news .view-header,
.page-media-mentions .view-header,
.page-press-releases .view-header { padding-left: 22px; }

.page-news .view-header p,
.page-media-mentions .view-header p,
.page-press-releases .view-header p {
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-weight: bold;	
	}

.page-news .view-header a,
.page-news .view-header a:visited,
.page-media-mentions .view-header a,
.page-media-mentions .view-header a:visited,
.page-press-releases .view-header a,
.page-press-releases .view-header a:visited {
	color: #35bdb2;
	text-decoration: none;
	}

.page-events .views-row,
.page-news .views-row,
.page-media-mentions .views-row,
.page-press-releases .views-row { margin-bottom: 2em; }

.page-news .view-header span,
.page-media-mentions .view-header span,
.page-press-releases .view-header span { margin: 0px 15px; }

.page-events .views-field-title,
.page-news .views-field-title,
.page-media-mentions .views-field-title,
.page-press-releases .views-field-title {
	color: #C43941;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform: uppercase;
	}
	.page-events .views-field-title { margin-bottom: 0; }

.page-news .views-field-field-press-date,
.page-media-mentions .views-field-field-mention-date,
.page-press-releases .views-field-field-press-date {
	display: inline;
	float: left;
	font-size: 13px;
	font-weight: bold;
	margin: 1px 6px 0 0;
	}

.page-news .views-field-body p,
.page-media-mentions .views-field-body p,
.page-press-releases .views-field-body p {
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	margin-bottom: 5px;
	}

.page-news .views-field-body a,
.page-news .views-field-body a:visited,
.page-media-mentions .views-field-body a,
.page-media-mentions .views-field-body a:visited,
.page-press-releases .views-field-body a,
.page-press-releases .views-field-body a:visited {
	color: #35bdb2;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
	}
	.page-news .views-field-body a:hover,
	.page-media-mentions .views-field-body a:hover { text-decoration: underline; }

.page-events .views-field-field-event-link a,
.page-events .views-field-field-event-link a:visited,
.page-news .views-field-field-press-read-full a,
.page-news .views-field-field-press-read-full a:visited,
.page-media-mentions .views-field-field-mention-source a,
.page-media-mentions .views-field-field-mention-source a:visited,
.page-press-releases .views-field-field-press-read-full a,
.page-press-releases .views-field-field-press-read-full a:visited {
	color: #35bdb2;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	}
	.page-events .views-field-field-event-link a:hover,
	.page-news .views-field-field-press-read-full a:hover,
	.page-media-mentions .views-field-field-press-read-full a:hover,
	.page-press-releases .views-field-field-press-read-full a:hover { text-decoration: underline; }

.item-list .pager {
	background: transparent none no-repeat 0 0;
	border: 0 none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin-left: 21px;
	width: 500px;
	}

.pager li { border: 0 none; }

#zone-content .pager li.pager-first {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background: 0 none;
	}

.pager li a {
	background: transparent none no-repeat 0 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, transparent), color-stop(1, transparent));
	background: -moz-linear-gradient(top center, transparent 0%, transparent 100%);
	}

#zone-content ul.pager li.pager-current,
.pager li.pager-ellipsis,
.pager li.pager-item a,
.pager li.pager-item a:hover,
.pager li.pager-first a,
.pager li.pager-first a:hover,
.pager li.pager-previous a,
.pager li.pager-previous a:hover,
.pager li.pager-next a,
.pager li.pager-next a:hover,
.pager li.pager-last a,
.pager li.pager-last a:hover {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, transparent), color-stop(1, transparent));
	background: -moz-linear-gradient(top center, transparent 0%, transparent 100%);
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	color: #35bdb2;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 1px;
	text-decoration: none;
	}
	#zone-content ul.pager li.pager-current,
	.pager li.pager-ellipsis { color: #323232; }
	#zone-content ul.pager li.pager-current { font-weight: bold; padding-top: 2px; }
	.pager li.pager-ellipsis { padding-top: 2px; }

.pager li.pager-next { border: 0 none; position: relative; }

.pager li.pager-first,
.pager li.pager-last { display: none; }

.pager li.pager-previous a,
.pager li.pager-previous a:visited {
	background: transparent url(../images/prev-pager.png) no-repeat 0 5px;
	display: block;
	height: 13px;
	text-indent: -9999px;
	width:75px;
	}
	.pager li.pager-previous a:hover { background: transparent url(../images/prev-pager.png) no-repeat 0 -11px; }

.pager li.pager-next a,
.pager li.pager-next a:visited {
	background: transparent url(../images/next-pager.png) no-repeat 0 5px;
	display: block;
	height: 13px;
	text-indent: -9999px;
	}
	.pager li.pager-next a:hover { background: transparent url(../images/next-pager.png) no-repeat 0 -11px; }

#zone-content ul.pager .pager-current {
	background: transparent none;
	border-left: 1px solid #CFCFCF;
	padding: 3px 8px 0 8px;
	}

.item-list .pager li.pager-item {
	border-left: 1px solid #CFCFCF;
	padding: 0px 3px;
	}
	.item-list .pager li.pager-item a,
	.item-list .pager li.pager-item a:visited { padding: 0 5px; }
	.item-list .pager li.no-border { border: 0 none; }

#zone-content ul.pager li.first { border: 0 none; }

.pager li.pager-next {
	border: 0 none;
	right: -6px;
	}

/* EVENTS */

.page-events .views-field-field-event-location {
	color: #656565;
	font-size: 13px;
	font-style: italic;
	margin-bottom: 1em;
	}

.page-events .views-field-body,
.page-events .views-field-field-event-link { margin-left: 90px; }

.page-events .views-field-body p {
	color: #323232;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height: 1.3em;
	}
	
.page-news #block-system-main,
.page-media-mentions #block-system-main,
.page-events #block-system-main,
.page-press-releases #block-system-main {
	float: left;
	width: 700px;
	}

.not-front #region-content .block-views h2.block-title,
.not-front #region-content .block-boxes h2.block-title {
	color: #C43941;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	}

.not-front #region-content .block-views .content .item-list ul li,
.not-front #region-content .block-boxes .content .item-list ul li {
	line-height: 1.2em;
	margin: 0 0 1em 0;
	}

.not-front #region-content .block-views .content p,
.not-front #region-content .block-boxes .content p,
.not-front #region-content1 .block-boxes .content p{
	color: #666;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height: 1.2em;
	margin: 0 0 1em 0;
	}
	#block-boxes-public-relations p {
		font-weight: bold;
		letter-spacing: 1px;
		}

.not-front #region-content .block-boxes .content a,
.not-front #region-content .block-boxes .content a:visited,
.page-events #region-content #block-views-press-releases-block .content a,
.page-events #region-content #block-views-press-releases-block .content a:visited {
	color: #35bdb2;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.3em;
	text-decoration: none;
	text-transform: none;
	}
	#block-boxes-press-releases-archived p.last,
	#block-boxes-media-mentions-archive p.last { padding-left: 20px; }
	
	
	#block-boxes-press-releases-archived a.icon:hover,
	.not-front #region-content .block-views .content a:hover,
	.not-front #region-content .block-boxes .content a:hover { text-decoration: underline; }

#block-boxes-press-releases-archived a.icon,
#block-boxes-press-releases-archived a.icon:visited,
#block-boxes-media-mentions-archive a.icon,
#block-boxes-media-mentions-archive a.icon:visited {
	background: transparent url(../images/rss-feed-logo.png) no-repeat 0 0;
	margin-left: -20px;
	padding-left: 20px;
	text-transform: uppercase!important;
	}

/* CAREERS */

.page-node-63 #region-content #block-boxes-careers-content .content .read-more,
.page-node-276 #region-content #block-boxes-careers-content .content .read-more  { margin-top: 3em; margin-bottom: 3em; }

.page-node-63 iframe,
.page-node-276 iframe { border: 1px solid #C3C3C3; }

.page-node-63 h2,
.page-node-276 h2 {
	color: #323232;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	}

.page-node-63 h2 a,
.page-node-63 h2 a:visited,
.page-node-276 h2 a,
.page-node-276 h2 a:visited {
	display: inline-table;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px!important;
	font-weight: bold;
	height: 8px;
	line-height: 0!important;
	padding: 2px 10px 0 15px;
	vertical-align: middle;
	}

.page-node-63 #block-boxes-careers-content p a,
.page-node-63 #block-boxes-careers-content p a:visited,
.page-node-276 #block-boxes-careers-content p a,
.page-node-276 #block-boxes-careers-content p a:visited {
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px!important;
	font-weight: bold;
	line-height: 0!important
	}

.page-node-63 #region-content #block-boxes-careers-appnexus h2.block-title,
.page-node-276 #region-content #block-boxes-careers-appnexus h2.block-title { margin-bottom: 1em; }

.page-node-63 h4,
.page-node-276 h4 {
	color: #000;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 0;
	text-transform: uppercase;
	}

.page-node-63 #region-content #block-boxes-careers-content .content p,
.page-node-276 #region-content #block-boxes-careers-content .content p {
	color: #323232;
	font-size: 15px;
	line-height: 1.3em;
	}

.page-node-63 #region-content #block-boxes-careers-appnexus .content a,
.page-node-63 #region-content #block-boxes-careers-appnexus .content a:visited,
.page-node-276 #region-content #block-boxes-careers-appnexus .content a,
.page-node-276 #region-content #block-boxes-careers-appnexus .content a:visited {
	display: inline-table;
	margin-bottom: 6px;
	}

/* CONTACT */

#boxes-box-appnexus_map .boxes-box-content iframe { border: 1px solid #B6B6B6; }

#block-boxes-contact-box h2,
#block-boxes-contact-box-translatable h2 {
	font-size: 15px;
	margin-bottom: 0;
	}
#block-boxes-contact-box p strong,
#block-boxes-contact-box-translatable p strong {
	color: #323232;
	letter-spacing: 0;
	text-transform: uppercase;
	}
	#block-boxes-contact-box p b,
	#block-boxes-contact-box-translatable p b { font-weight: bold; }

#block-boxes-contact-form h3,
#block-boxes-contact-form-translatable h3 {
	color: #C43941;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	}

th:hover,
tr:hover,
td:hover { background-color: transparent; } 

#block-boxes-contact-form td,
#block-boxes-contact-form-translatable td {
	color: #323232;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	padding: 0 0 2em 0;
	vertical-align: top;
	}
	#block-boxes-contact-form td.left { width: 38%; }
	#block-boxes-contact-form td.middle { width: 32%; }
	#block-boxes-contact-form td.right { width: 25%; }
	
	#block-boxes-contact-form-translatable td.left { width: 38%; }
	#block-boxes-contact-form-translatable td.middle { width: 32%; }
	#block-boxes-contact-form-translatable td.right { width: 25%; }

#region-content #block-boxes-contact-form td strong,
#region-content #block-boxes-contact-form-translatable td strong {
	color: #323232;
	font-weight: bold;
	text-transform: uppercase;
	}

#block-boxes-contact-form .block label,
#block-boxes-contact-form-translatable .block label {
	color: #323232;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 1px;
	}

/*
#block-boxes-contact-form input[type="submit"] {
	background: transparent url(../images/read-more.png) no-repeat 0 0;
	border: 0 none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	color: #FFF;
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0;
	margin-top: 1em;
	padding: 10px 80px;
	text-shadow: #666 0 -1px 0;
	text-transform: uppercase;
	width: 215px;
	}
*/

#block-boxes-contact-form .block label.error,
#block-boxes-contact-form-translatable .block label.error { color: #C43941; }

/* APPS */

.page-node-15 #boxes-box-appnexus_apps strong {
	color: #C43941;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-shadow: #FFF 0 1px 0;
	text-transform: uppercase;
	}

.page-node-15 table td {
	color: #323232;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px!important;
	padding: 5px 0;
	text-shadow: #FFF 0 1px 0;
	}

.page-node-15 #region-content #block-boxes-appnexus-apps .content p {
	color: #323232;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	line-height: 22px;
	text-shadow: #FFF 0 1px 0;
	}

.block-nodequeue-2-block .views-field-view-node span.field-content a,
.block-nodequeue-2-block .views-field-view-node span.field-content a:visited,
#region-content #block-boxes-work-for-appnexus .content a,
#region-content #block-boxes-work-for-appnexus .content a:visited,
#region-content1 #block-boxes-work-for-appnexus .content a,
#region-content1 #block-boxes-work-for-appnexus .content a:visited,
#region-content #block-boxes-work-for-appnexus-translatable .content a,
#region-content #block-boxes-work-for-appnexus-translatable .content a:visited,
#region-content1 #block-boxes-work-for-appnexus-translatable .content a,
#region-content1 #block-boxes-work-for-appnexus-translatable .content a:visited,
.page-node-63 #region-content #block-boxes-careers-content .content .read-more a,
.page-node-63 #region-content #block-boxes-careers-content .content .read-more a:visited,
.page-node-15 #region-content .block-boxes .sidebar-text a.btn,
.page-node-15 #region-content .block-boxes .sidebar-text a.btn:visited,
.page-node-12 #region-content .sidebar-text .field-name-field-sidebar-text a.btn,
.page-node-12 #region-content .sidebar-text .field-name-field-sidebar-text a.btn:visited,
#block-boxes-contact-form input[type="submit"],
#block-boxes-contact-form-translatable input[type="submit"],
.page-node-28 button#opt-out,
.page-success-stories .views-row .views-field-view-node a,
.page-success-stories .views-row .views-field-view-node a:visited {
	background: -webkit-gradient(linear, left top, left bottom, from(#71d1c9), to(#37beb3));
	background: -moz-linear-gradient(top,  #71d1c9,  #37beb3);
	background-color: #71d1c9\9;
	border: 1px solid #7dd4ce;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 2px rgba(51, 51, 51, 1);
	-moz-box-shadow: 0px 0px 2px rgba(51, 51, 51, 1);
	box-shadow: 0px 0px 2px rgba(51, 51, 51, 1);
	color: #FFF!important;
	display: inline-table;
	display: inline\9;
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif!important;
	font-size: 16px!important;
	font-weight: bold!important;
	margin-left: 6px;
	padding: 9px 13px!important;
	text-decoration: none!important;
	text-transform: uppercase!important;
	text-shadow: #666 0 -1px 0;
	background-image: none!important\9;
	}
	#region-content #block-boxes-work-for-appnexus .content a { margin-left: 12px; }
	.page-node-28 button#opt-out { margin-top: 1em; }

.page-node-12 #region-content .sidebar-text .field-name-field-sidebar-text a.btn:hover,
.block-nodequeue-2-block .views-field-view-node span.field-content a:hover,
#region-content #block-boxes-work-for-appnexus .content a:hover,
.page-node-63 #region-content #block-boxes-careers-content .content .read-more a:hover,
.page-node-15 #region-content .block-boxes .content a.btn:hover,
#block-boxes-contact-form input[type="submit"]:hover,
#block-boxes-contact-form-translatable input[type="submit"]:hover,
.page-node-28 button#opt-out:hover {
	filter:alpha(opacity=80);
    -moz-opacity:.80;
	opacity:0.8;
	}

.page-node-15 .field-name-body .field-item div strong {
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	}

/* PRESS RELEASE PAGES */

.node-type-press-release .node-press-release .content { padding-left: 20px; }

.node-type-press-release h1.title,
.node-type-success-story h1.title,
.page-success-stories h1.title {
	background: transparent url(../images/article-detail-title-bg.png) no-repeat 0 0;
	color: #FFF;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 38px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 38px 0 60px 50px;
	text-transform: uppercase;
	margin-top: 1em;
	text-shadow: #666 1px 1px 0;
	}

.press-release-date span.date-display-single {
	color: #323232;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-style: italic;
	margin-bottom: 1em;
	}
	
.node-type-press-release .press-release-title {
	color: #C43941;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 10px;
	text-transform: uppercase;
	}

.node-type-press-release .body-container h2 {	
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	}

.node-type-press-release .body-container a,
.node-type-press-release .body-container a:visited {
	color: #35BDB2;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	}
	.node-type-press-release .body-container a:hover { text-decoration: underline; }


/* FOOTER */

#block-views-homepage-news-block-block .views-field-field-press-date span.date-display-single,
#block-views-homepage-news-block-block .views-field-field-mention-date span.date-display-single {
	color: #FFF;
	font-size: 13px;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-style: italic;
	font-weight: normal;
	line-height: 19px;
	text-shadow: black 0 1px 0;
	}

#block-boxes-appnexus-copyright-footer {
	color: #FFF;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: #000 0 1px 0;
	}

#block-boxes-appnexus-copyright-footer p {
	color: #FFF;
	display: inline-table;
	float: left;
	font-size: 12px;
	margin:0 20px 0 0;
	text-shadow: #000 0 1px 0;
	}

#block-boxes-appnexus-copyright-footer a,
#block-boxes-appnexus-copyright-footer a:visited {
	color: #FFF;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #000 0 1px 0;
	}
	#block-boxes-appnexus-copyright-footer a:hover { color: #c7c7c7;}

#block-boxes-appnexus-copyright-footer ul {
	float: left;
	margin: 0;
	padding-top: 2px;
	}

#block-boxes-appnexus-copyright-footer ul li {
	border-right: 1px solid #FFF;
	display: inline;
	list-style: none;
	padding:0 10px;
	text-shadow: #000 0 1px 0;
	}
	#block-boxes-appnexus-copyright-footer ul li.last { border-right: 0 none; }